Bug 158935 - Isn't a PIE
Summary: Isn't a PIE
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: udev
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC5Blocker
TreeView+ depends on / blocked
 
Reported: 2005-05-26 23:41 UTC by Dave Jones
Modified: 2015-01-04 22:19 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-08-04 15:17:18 UTC
Type: ---


Attachments (Terms of Use)

Description Dave Jones 2005-05-26 23:41:27 UTC
Daemons really should be built as PIE where possible, by passing -fpie -pie
compile flags.


Note You need to log in before you can comment on or make changes to this bug.